import { defHttp } from '/@/utils/http/axios';
enum Api {
  editParameter = '/biz/sys/params/edit',
  getParameter = '/biz/sys/params/query/list',
}

export const getParameter = (params?: object) => {
  return defHttp.post({ url: Api.getParameter, params: params });
};

export const editParameter = (params?: object) => {
  return defHttp.post({ url: Api.editParameter, params: params });
};
